modules:
  # - type: files
  # # - type: files-update
  #   # source: local
  #   files:
  #     - source: bluebuild-logo 
  #       destination: /
  - type: copy
    src: files/bluebuild-logo/
    dest: /
  # - type: script
  #   scripts:
  #     - initramfs.sh
